Subject: Re: bug#38358: Subject prefix, true recipient...

From: Narcis Garcia <[email-masked]>
Date: Mon, 25 Nov 2019 15:40:26 +0100

El 25/11/19 a les 15:27, Michael Albinus ha escrit:
> Narcis Garcia <[email-masked]> writes:
> 
> Hi,
> 
>>>> Add some visible sign to these mails to distinguish that them come
>>>> by bug-gnuzilla.
>>>
>>> Please see 
>>> https://lists.gnu.org/archive/html/bug-gnuzilla/2019-10/msg00006.html
>>>
>>> Mailman does add the List-id header, indicating 
>>>
>>> List-id: GNUzilla bug reports <bug-gnuzilla.gnu.org>
>>>
>>> Which should make it possible for your mail program to do whatever one
>>> wants with such messages.
>>>
>>
>> I've tried by headers already, and it seems not possible with, for
>> example, Mozilla Thunderbird (custom header does not work in a filter rule).
>>
>> Please list administrators:
>> Add some VISIBLE sign to these mails to distinguish that them come
>> by bug-gnuzilla.
>> [email-masked] as recipient is not a true recipient and it's a
>> problem to realize WHY am I receiving some concrete letter.
> 
> I cannot speak for the bug-gnuzilla ML. But your bug reports pass the
> debbugs.gnu.org server, which adds the bug number "bug#38358". This
> subject prefix shall suffice your request.
> 
> Best regards, Michael.
> 

I was responding to another bug report letter, not created by me.
I just pressed to [Reply list] for a report by Chris Marusich, and
adapted subject title.
Something like a static "gnuzilla" or "icecat" would suffice my request.
I can't create one mail filter for each bug number, and
"debbugs.gnu.org" also cover other scopes.

+ Where is a mail footer to know where and how are published my
replies?! I want to check if my mail address is marked enough in internet.